CRAN Package Check Results for Package bundle

Last updated on 2024-06-13 06:57:56 CEST.

Flavor Version Tinstall Tcheck Ttotal Status Flags
r-devel-linux-x86_64-debian-clang 0.1.1 4.28 188.03 192.31 OK
r-devel-linux-x86_64-debian-gcc 0.1.1 0.55 1.70 2.25 ERROR
r-devel-linux-x86_64-fedora-clang 0.1.1 248.00 OK
r-devel-linux-x86_64-fedora-gcc 0.1.1 241.20 OK
r-devel-windows-x86_64 0.1.1 5.00 203.00 208.00 OK
r-patched-linux-x86_64 0.1.1 4.53 182.96 187.49 OK
r-release-linux-x86_64 0.1.1 3.70 178.82 182.52 OK
r-release-macos-arm64 0.1.1 74.00 OK
r-release-macos-x86_64 0.1.1 124.00 OK
r-release-windows-x86_64 0.1.1 4.00 205.00 209.00 OK
r-oldrel-macos-arm64 0.1.1 105.00 OK
r-oldrel-macos-x86_64 0.1.1 165.00 OK
r-oldrel-windows-x86_64 0.1.1 5.00 227.00 232.00 OK

Check Details

Version: 0.1.1
Check: package dependencies
Result: ERROR Package required but not available: ‘purrr’ Packages suggested but not available for checking: 'bonsai', 'butcher', 'caret', 'embed', 'keras', 'luz', 'modeldata', 'parsnip', 'recipes', 'stacks', 'tensorflow', 'testthat', 'vetiver', 'workflows' See section ‘The DESCRIPTION file’ in the ‘Writing R Extensions’ manual. Flavor: r-devel-linux-x86_64-debian-gcc